/* global-structure.css*/

#desktop-break {
    height: 0;
    width: 1px;
    display: block;
}

#tablet-break {
    height: 0;
    width: 1px;
    display: none;
}

#mobile-break {
    height: 0;
    width: 1px;
    display: none;
}




@media (max-width: 1199px) {

    #tablet-break {
        display: block;
    }

    #desktop-break {
        display: none;
    }


}

@media (max-width: 767px) {

    #desktop-break {
        display: none;
    }

    #tablet-break {
        display: none;
    }

    #mobile-break {
        display: block;
    }


}
